.blue {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
.orange {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
A {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
A:visited {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
A:active {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
A:hover {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
B {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
BODY {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
DIV {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
I {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
P {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
LI {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
OL {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
SPAN {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
TABLE {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
TR {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
TD {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
UL {
	FONT-FAMILY: tahoma, helvetica, veranda, sans-serif
}
P {
	COLOR: white; FONT-SIZE: 12px
}
P {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
DIV {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
I {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
LI {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
OL {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
SPAN {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
UL {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
A {
	COLOR: white; TEXT-DECORATION: none
}
A:visited {
	COLOR: white; TEXT-DECORATION: none
}
A:active {
	COLOR: red
}
A:hover {
	COLOR: red
}
BODY {
	BACKGROUND-COLOR: black; COLOR: white; SCROLLBAR-FACE-COLOR: #333366; SCROLLBAR-HIGHLIGHT-COLOR: #00008B; SCROLLBAR-SHADOW-COLOR: #8C8C8C; scrollbar-base-color: White; scrollbar-arrow-color: Yellow
}
.linksmall {
	COLOR: #ccccff; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.linksmall:unknown {
	COLOR: #00ccff; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.linksmall:visited {
	COLOR: white; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.linksmall:active {
	COLOR: #ffffff; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.linksmall:hover {
	COLOR: #ffffff; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.spezial:unknown {
	COLOR: #00ccff; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.spezial:visited {
	COLOR: #ff0000; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.spezial:active {
	COLOR: #ff0000; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.spezial:hover {
	COLOR: #000099; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.pulldown {
	BACKGROUND-COLOR: #333366; COLOR: #ffffff; FONT-FAMILY: Verdana,  Helvetica, Tahoma, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 14px
}
.new {
	COLOR: red; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.title {
	COLOR: white; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.titleblack {
	COLOR: black; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.info {
	COLOR: white; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
H1 {
	COLOR: white; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.small {
	COLOR: white; FONT-FAMILY: veranda, helvetica, Tahoma, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
TR {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
TABLE {
	FONT-SIZE: 12px
}
I {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
OL {
	FONT-SIZE: 12px
}
DIV {
	FONT-SIZE: 12px
}
SPAN {
	FONT-SIZE: 12px
}
.table {
	BACKGROUND: #333366; BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none
}
.td {
	BORDER-BOTTOM: #8c8c8c 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: #8c8c8c 1px solid; BORDER-TOP: white 1px solid
}
.button {
	BORDER-BOTTOM: #8c8c8c 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: #8c8c8c 1px solid; BORDER-TOP: white 1px solid
}
.button {
	BACKGROUND-COLOR: rgb(51,51,153); COLOR: white
}
.text_box {
	BACKGROUND-COLOR: #4682b4; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: #8c8c8c 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: #8c8c8c 1px solid; COLOR: white
}
.bold {
	COLOR: #ffff33; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.orange {
	COLOR: #ff9933; FONT-SIZE: 11px
}
.blue {
	COLOR: #0099ff; FONT-SIZE: 14px; FONT-WEIGHT: bolder
}
.skin1 {
	BACKGROUND-COLOR: menu; BORDER-BOTTOM: buttonhighlight 2px outset; BORDER-LEFT: buttonhighlight 2px outset; BORDER-RIGHT: buttonhighlight 2px outset; BORDER-TOP: buttonhighlight 2px outset; CURSOR: default; POSITION: absolute; VISIBILITY: hidden; WIDTH: 155px
}
.menuitems {
	PADDING-LEFT: 15px; PADDING-RIGHT: 10px
}
.home {
	BEHAVIOR: url(#default#homepage)
}
